Videoporteiro IP anti-vandalismo IK08. - Câmara 2 Mpx/1 Mpx | Áudio bidirecional - Reconhecimento facial, cartão, NFC, PIN, BLE e QR | 1 relé - Apartamentos | PoE+, SIP padrão - Ecrã IPS 5" táctil | Manutenção Cloud - Ligação via Cloud | Saída 12V

651,00 € (IVA incluse)
529,27 € (sans IVA)
Livraison gratuite
Rabais de quantité
Le montant: 5+ 10+ 20+
Remise: 1% 2% 5%
Code produit - SKU AK-S535
EAN 6933964807511
Désolé, ce produit est en rupture de stock.
Commander via WhatsApp

La description

MarcaAkuvox
ModeloS535
Controlo de acessoAbertura de porta com reconhecimento facial, cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE, QR e PIN, com registos
CapacidadeContactos: 20.000
Utilizadores RFID: 20.000 rostos, 100.000 cartões e 50.000 palavras-passe
Ecrã5" IPS LCD a cor táctil
Saídas1 x relé para fechadura (12V/1A), 1 x Wiegand OUT e 1 x RS485
Entradas2 x botão de saída, 1 x Wiegand IN e 1 x módulo periférico
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Sensor de imagem1/2.9" 2 Megapixel CMOS com sensor infravermelhos e de luz
Tecnologia Starlight e HDR
Ângulo de visão110° (H) / 62° (V)
Resolução de câmara1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Câmara secundária1 Mpx para tecnologia anti-spoofing
Codificação de vídeoH.264
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Deteção automática de voz
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
MaterialLiga de alumínio
Grau de protecçãoIP66 e IK08
Temp. funcionamento-40 ºC ~ +55 ºC
Dimensões210 (Al) x 100 (Lg) x 27 (Pf) mm
AlimentaçãoDC 12 V / 4 A max. / PoE+ IEEE802.3at
Peso850 g

Avis de nos clients

Avez-vous ou avez-vous utilisé le produit ?
Poster un commentaire

Détails

SKU
AK-S535
EAN
6933964807511
Catégories
Fabricant